.thumb {
  position: relative;
  display: block;
  width: 100%;
  height: 180px;
}

.thumb img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;

  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}

.thumb:hover img {
  -moz-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

.thumb div {
  position: absolute;
  background: rgba(42,37,48,.5);
  text-shadow: 3px 3px #000;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  margin: auto;
  width: 100%;
  height: 20%;
  top:0;
  left: 0;
  right: 0;
  padding: 0;
  padding-top: 10px;
  padding-bottom: 10px;

  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  transition: all 300ms;
}

.thumb:hover div {
  background: rgba(42,37,48,0.5);
  width: 100%;
  height: 120px;
  font-size: 1.5em;
  padding-top: 50px;

  -moz-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
